<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__cfg__avrc__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_cfg_avrc_t</compoundname>
    <includes local="no">wiced_bt_cfg.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__cfg__avrc__t_1ac8ebb221c3e7023df1cbcb8de314a38c" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_cfg_avrc_t::roles</definition>
        <argsstring />
        <name>roles</name>
        <briefdescription>
<para>1 if AVRC_CONN_ACCEPTOR is supported </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_cfg.h" bodystart="207" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_cfg.h" line="207" />
      </memberdef>
      <memberdef id="structwiced__bt__cfg__avrc__t_1a824996d5a9dfc030c1f40f6ea85ee1d6" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_cfg_avrc_t::max_links</definition>
        <argsstring />
        <name>max_links</name>
        <briefdescription>
<para>Maximum simultaneous remote control links. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_cfg.h" bodystart="208" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_cfg.h" line="208" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Audio/Video Remote Control configuration. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="209" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_cfg.h" bodystart="205" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_cfg.h" line="206" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__cfg__avrc__t_1a824996d5a9dfc030c1f40f6ea85ee1d6" virt="non-virtual"><scope>wiced_bt_cfg_avrc_t</scope><name>max_links</name></member>
      <member prot="public" refid="structwiced__bt__cfg__avrc__t_1ac8ebb221c3e7023df1cbcb8de314a38c" virt="non-virtual"><scope>wiced_bt_cfg_avrc_t</scope><name>roles</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>